package com.zjrs.ggfw.portal.dto;


public class XzqhDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private String value;
	private String label;
	private boolean isLeaf;
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
	public boolean isIsLeaf() {
		return isLeaf;
	}
	public void setIsLeaf(boolean isLeaf) {
		this.isLeaf = isLeaf;
	}
}

